
Katello - Tracker #8324

Errata Management Future

11/07/2014 12:57 PM - Walden Raines

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Stories for future versions of Errata Management

Related issues:

Blocked by Katello - Feature #7694: As a UI user, I should be able to sort er... Closed 09/26/2014

Blocked by Katello - Feature #7905: As a UI user, I should be able to sort th... Rejected

Blocked by Katello - Feature #7695: As a CLI user, I should be able to sort e... Closed 09/26/2014

Blocked by Katello - Feature #7692: As an API user, I should be able to filte... Rejected 09/26/2014

Blocked by Katello - Feature #7691: As a UI user, I should be able to filter ... Closed 09/26/2014

Blocked by Katello - Feature #7693: As a CLI user, I should be able to filter... Rejected 09/26/2014

Blocked by Katello - Feature #8187: CLI for selecting multiple *packages*, an... Rejected

Blocked by Katello - Feature #8186: UI for selecting multiple *packages*, and... Rejected

Blocked by Katello - Feature #8952: Ability to filter errata list by product Rejected

Blocked by Katello - Feature #7712: As a CLI user, I should be able to view a... Rejected

Blocked by Katello - Feature #7710: As  a UI user, I should be able to compar... New

Blocked by Katello - Feature #7709: As a UI user, I should be able to compare... Rejected

Blocked by Katello - Feature #8195: Repoclosure should optionally be run at s... Rejected

Blocked by Katello - Feature #8645: add incremental update to bats testing Rejected

Blocked by Katello - Feature #9356: Need to better handle sequential incremen... Rejected

Blocked by Katello - Feature #7751: As a CLI user, I should be able to apply ... Rejected

Blocked by Katello - Feature #12164: Add select all ability to content host e... New 10/14/2015

Blocked by Katello - Feature #12165: Add select all ability to errata New 10/14/2015

History

#1 - 11/07/2014 12:58 PM - Walden Raines

- Blocked by Feature #7694: As a UI user, I should be able to sort errata by updated date. added

#2 - 11/07/2014 12:58 PM - Walden Raines

- Blocked by Feature #7905: As a UI user, I should be able to sort the errata list columns added

#3 - 11/07/2014 12:59 PM - Walden Raines

- Blocked by Feature #7695: As a CLI user, I should be able to sort errata by issue date. added

#4 - 11/07/2014 01:10 PM - Walden Raines

- Blocked by Feature #7692: As an API user, I should be able to filter errata by product. added

#5 - 11/07/2014 01:11 PM - Walden Raines

- Blocked by Feature #7691: As a UI user, I should be able to filter the errata list by product and repository added

#6 - 11/07/2014 01:12 PM - Walden Raines

- Blocked by Feature #7693: As a CLI user, I should be able to filter errata by product. added
#7 - 12/18/2014 02:36 PM - Walden Raines

- Related to Feature #8187: CLI for selecting multiple *packages*, and 'apply them' to multiple content views in multiple environments. added

#8 - 12/18/2014 02:36 PM - Walden Raines

- Related to deleted (Feature #8187: CLI for selecting multiple *packages*, and 'apply them' to multiple content views in multiple environments.)

#9 - 12/18/2014 02:36 PM - Walden Raines

- Blocked by Feature #8187: CLI for selecting multiple *packages*, and 'apply them' to multiple content views in multiple environments. added

#10 - 12/18/2014 02:37 PM - Walden Raines

- Blocked by Feature #8186: UI for selecting multiple *packages*, and 'apply them' to multiple content views in multiple environments. added

#11 - 01/14/2015 10:56 AM - Walden Raines

- Blocked by Feature #8952: Ability to filter errata list by product added

#12 - 01/20/2015 11:08 AM - Walden Raines

- Blocked by Feature #7712: As a CLI user, I should be able to view a difference in errata between two environments for a content view. added

#13 - 01/20/2015 11:09 AM - Walden Raines

- Blocked by Feature #7710: As  a UI user, I should be able to compare the content of a content view version to the default content view in Library.

added

#14 - 01/20/2015 11:10 AM - Walden Raines

- Blocked by Feature #7709: As a UI user, I should be able to compare the content of two versions of a content view. added

#15 - 02/12/2015 11:00 AM - Walden Raines

- Related to Feature #9356: Need to better handle sequential incremental updates added

#16 - 09/15/2015 10:50 AM - Walden Raines

- Blocked by Feature #8195: Repoclosure should optionally be run at some point during the process to tell me if there is a dependency issue, either

afterwards or as part of the process halting the push to an environment added

#17 - 09/15/2015 10:51 AM - Walden Raines

- Blocked by Feature #8645: add incremental update to bats testing added

#18 - 09/15/2015 10:51 AM - Walden Raines

- Related to deleted (Feature #9356: Need to better handle sequential incremental updates)

#19 - 09/15/2015 10:51 AM - Walden Raines

- Blocked by Feature #9356: Need to better handle sequential incremental updates added

#20 - 09/15/2015 10:52 AM - Walden Raines

- Blocked by Feature #7751: As a CLI user, I should be able to apply an erratum to affected systems added

#21 - 10/14/2015 02:25 PM - Walden Raines

- Blocked by Feature #12164: Add select all ability to content host errata added

#22 - 10/14/2015 02:28 PM - Walden Raines

- Blocked by Feature #12165: Add select all ability to errata added

#23 - 12/21/2015 07:37 PM - Eric Helms

- translation missing: en.field_release set to 114

#24 - 08/28/2019 08:09 PM - John Mitsch

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep
a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
